Computer Security
[EN] securityvulns.ru no-pyccku


libxslt DoS
Published:30.07.2012
Source:
SecurityVulns ID:12494
Type:library
Threat Level:
5/10
CVE:CVE-2012-2825 (The XSL implementation in Google Chrome before 20.0.1132.43 allows remote attackers to cause a denial of service (incorrect read operation) via unspecified vectors.)
Original documentdocumentMANDRIVA, [ MDVSA-2012:109 ] libxslt (30.07.2012)

PHP security vulnerabilities
Published:30.07.2012
Source:
SecurityVulns ID:12495
Type:library
Threat Level:
5/10
Description:_php_stream_scandir overflow, SQLite functionality open_basedir protection bypass.
Affected:PHP : PHP 5.3
 PHP : PHP 5.4
CVE:CVE-2012-3450 (pdo_sql_parser.re in the PDO extension in PHP before 5.3.14 and 5.4.x before 5.4.4 does not properly determine the end of the query string during parsing of prepared statements, which allows remote attackers to cause a denial of service (out-of-bounds read and application crash) via a crafted parameter value.)
 CVE-2012-3365 (The SQLite functionality in PHP before 5.3.15 allows remote attackers to bypass the open_basedir protection mechanism via unspecified vectors.)
 CVE-2012-2688 (Unspecified vulnerability in the _php_stream_scandir function in the stream implementation in PHP before 5.3.15 and 5.4.x before 5.4.5 has unknown impact and remote attack vectors, related to an "overflow.")
Original documentdocumentMANDRIVA, [ MDVSA-2012:108 ] php (30.07.2012)

Oracle Sun Solaris Update Manager symbolic links vulnerability
updated since 30.07.2012
Published:13.08.2012
Source:
SecurityVulns ID:12496
Type:local
Threat Level:
5/10
Description:Insecure temporary files creation.
Affected:ORACLE : Solaris 10
Original documentdocumentlarry0_(at)_me.com, Another Solaris 10 Patch Cluster Symlink Attack (13.08.2012)
 documentlarry0_(at)_me.com, file clobbering vulnerability in Solaris update manager & local root with SUNWbindr install. (30.07.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod